CMS WordPress – Tõrke tõlked pärast uuendamist versioon 4.0

Paar päeva tagasi ilmus uus versioon 4.0 WordPress, värskenduse tuli kaasas teemad muutus, mõned pluginad ja tõlked.

WP4.0Täna sisestage WordPress töölauale, Ma ei näe, et tõlked ei värskendata õigesti Kuna pakend on tühi ja kuvatakse järgmine tõrge uuendamisel see. Me ainult seda teha käsitsi, ja kui me peame ootama poisid mis WordPress lahendada see.

needupdate

Error al actualizar.Me seda ise parandada, Selleks on meil FTP klient nagu näiteks FileZilla, ja uusim versioon WordPress äsja lõpetatud, Ma descomprimiremos.

Fz&WPComo siempre antes de realizar cualquier acción en nuestro servidor, Teeme täielik varukoopia Meie WordPress paigaldus, muu veebisaidi sisu, ja lõpuks veel üks andmebaas.

VarukoopiaidNüüd meil tuleb üles laadida registri koopia WordPress/wp-sisu/tekst versioon 4.0 recién descomprimida al directorio /WP/wp-content / Meie veebiserver ja sobrescribiremos praeguse. On väga oluline, et selleks me kontrollida, kui meil kinnisel istungil WordPress desktop.FileZillaPärast suunates meid WordPress värskenduste leheküljele, Me näeme, et Meil on juba uusim versioon Tõlked.

Traducciones actualizadas.Kuigi meil pole ootel olevaid värskendusi, See ikka näitab meile teade, ja meeles pidada teda peame kliki võimalus sisse uued värskendused.

Todo ok

Kas sa jälgib mind Twitter, Facebook, Google +, LinkedIn, või jagada seda väljaannet all nuppe, Kui teil on küsimusi või ettepanekuid palun ärge kartke kommenteerida.

Aitavad saavutada rohkem lugejaid Share on LinkedInShare on FacebookTweet about this on TwitterShare on Google+Email this to someone

Jäta vastus